<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="華嚴專集" HOME="home.htm">

<DIR NAME="0000" DIRNAME="0000">
<ITEM FILE="0000.txt">0000　華嚴專集所收經典一覽表</ITEM></DIR>

<DIR NAME="0278" DIRNAME="0278">
<ITEM FILE="1-5.txt">1-5　60華嚴卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10　60華嚴卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15　60華嚴卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20　60華嚴卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25　60華嚴卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30　60華嚴卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35　60華嚴卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40　60華嚴卷36-40</ITEM>
<ITEM FILE="41-45.txt">41-45　60華嚴卷41-45</ITEM>
<ITEM FILE="46-50.txt">46-50　60華嚴卷46-50</ITEM>
<ITEM FILE="51-55.txt">51-55　60華嚴卷51-55</ITEM>
<ITEM FILE="56-60.txt">56-60　60華嚴卷56-60</ITEM></DIR>

<DIR NAME="0279" DIRNAME="0279">
<ITEM FILE="1-5.txt">1-5　80華嚴卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10　80華嚴卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15　80華嚴卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20　80華嚴卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25　80華嚴卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30　80華嚴卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35　80華嚴卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40　80華嚴卷36-40</ITEM>
<ITEM FILE="41-45.txt">41-45　80華嚴卷41-45</ITEM>
<ITEM FILE="46-50.txt">46-50　80華嚴卷46-50</ITEM>
<ITEM FILE="51-55.txt">51-55　80華嚴卷51-55</ITEM>
<ITEM FILE="56-60.txt">56-60　80華嚴卷56-60</ITEM>
<ITEM FILE="61-65.txt">61-65　80華嚴卷61-65</ITEM>
<ITEM FILE="66-70.txt">66-70　80華嚴卷66-70</ITEM>
<ITEM FILE="71-75.txt">71-75　80華嚴卷71-75</ITEM>
<ITEM FILE="76-80.txt">76-80　80華嚴卷76-80</ITEM></DIR>

<ITEM FILE="0280.txt">0280佛說兜沙經（後漢　支婁迦讖）</ITEM>
<ITEM FILE="0281.txt">0281佛說菩薩本業經（吳　支謙）</ITEM>
<ITEM FILE="0282.txt">0282諸菩薩求佛本業經（西晉　聶道真）</ITEM>
<ITEM FILE="0283.txt">0283菩薩十住行道品（西晉　竺法護）</ITEM>
<ITEM FILE="0284.txt">0284佛說菩薩十住經（東晉　祇多蜜）</ITEM>
<ITEM FILE="0285.txt">0285漸備一切智德經（西晉　竺法護）</ITEM>
<ITEM FILE="0286.txt">0286十住經（姚秦　鳩摩羅什）</ITEM>
<ITEM FILE="0287.txt">0287佛說十地經（唐　尸羅達摩）</ITEM>
<ITEM FILE="0288.txt">0288等目菩薩所問三昧經（西晉　竺法護）</ITEM>
<ITEM FILE="0289.txt">0289顯無邊佛土功德經（唐　玄奘）</ITEM>
<ITEM FILE="0290.txt">0290佛說較量一切佛剎功德經（宋　法賢）</ITEM>
<ITEM FILE="0291.txt">0291佛說如來興顯經（西晉　竺法護）</ITEM>
<ITEM FILE="0292.txt">0292度世品經（西晉　竺法護）</ITEM>

<DIR NAME="0293" DIRNAME="0293">
<ITEM FILE="1-5.txt">1-5　40華嚴卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10　40華嚴卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15　40華嚴卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20　40華嚴卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25　40華嚴卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30　40華嚴卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35　40華嚴卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40　40華嚴卷36-40</ITEM></DIR>

<ITEM FILE="0294.txt">0294佛說羅摩伽經（西秦　聖堅）</ITEM>
<ITEM FILE="0295.txt">0295大方廣佛華嚴經入法界品（唐　地婆訶羅）</ITEM>
<ITEM FILE="0296.txt">0296文殊師利發願經（東晉　佛陀跋陀羅）</ITEM>
<ITEM FILE="0297.txt">0297普賢菩薩行願讚（唐　不空）</ITEM>
<ITEM FILE="0298.txt">0298大方廣普賢所說經（唐　實叉難陀）</ITEM>
<ITEM FILE="0299.txt">0299大方廣總持寶光明經（宋　法天）</ITEM>
<ITEM FILE="0300.txt">0300大方廣佛華嚴經不思議佛境界分（唐　提雲般若）</ITEM>
<ITEM FILE="0301.txt">0301大方廣如來不思議境界經（唐　實叉難陀）</ITEM>
<ITEM FILE="0302.txt">0302度諸佛境界智光嚴經（失譯）</ITEM>
<ITEM FILE="0303.txt">0303佛華嚴入如來德智不思議境界經（隋　闍那崛多）</ITEM>
<ITEM FILE="0304.txt">0304大方廣入如來智德不思議經（唐　實叉難陀）</ITEM>
<ITEM FILE="0305.txt">0305信力入印法門經（元魏　曇摩流支）</ITEM>
<ITEM FILE="0306.txt">0306大方廣佛花嚴經修慈分（唐　提雲般若等）</ITEM>
<ITEM FILE="0307.txt">0307佛說莊嚴菩提心經（姚秦　鳩摩羅什）</ITEM>
<ITEM FILE="0308.txt">0308佛說大方廣菩薩十地經（元魏　吉迦夜）</ITEM>

<DIR NAME="0309" DIRNAME="0309">
<ITEM FILE="1-5.txt">1-5最勝問菩薩十住除垢斷結經卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10最勝問菩薩十住除垢斷結經卷6-10</ITEM></DIR>

<ITEM FILE="1731.txt">1731華嚴遊意（隋　吉藏撰）</ITEM>

<DIR NAME="1732" DIRNAME="1732">
<ITEM FILE="1-2.txt">1-2大方廣佛華嚴經搜玄分齊通智方軌（唐　智儼述）</ITEM>
<ITEM FILE="3-5.txt">3-5大方廣佛華嚴經搜玄分齊通智方軌（唐　智儼述）</ITEM></DIR>

<DIR NAME="1733" DIRNAME="1733">
<ITEM FILE="1-5.txt">1-5華嚴經探玄記卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10華嚴經探玄記卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15華嚴經探玄記卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20華嚴經探玄記卷16-20</ITEM></DIR>

<ITEM FILE="1734.txt">1734花嚴經文義綱目（唐　法藏撰）</ITEM>

<DIR NAME="1735" DIRNAME="1735">
<ITEM FILE="1-5.txt">1-5六十華嚴疏卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10六十華嚴疏卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15六十華嚴疏卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20六十華嚴疏卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25六十華嚴疏卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30六十華嚴疏卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35六十華嚴疏卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40六十華嚴疏卷36-40</ITEM>
<ITEM FILE="41-45.txt">41-45六十華嚴疏卷41-45</ITEM>
<ITEM FILE="46-50.txt">46-50六十華嚴疏卷46-50</ITEM>
<ITEM FILE="51-55.txt">51-55六十華嚴疏卷51-55</ITEM>
<ITEM FILE="56-60.txt">56-60六十華嚴疏卷56-60</ITEM></DIR>

<DIR NAME="1736" DIRNAME="1736">
<ITEM FILE="1-5.txt">1-5　華嚴經隨疏演義鈔卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10　華嚴經隨疏演義鈔卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15　華嚴經隨疏演義鈔卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20　華嚴經隨疏演義鈔卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25　華嚴經隨疏演義鈔卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30　華嚴經隨疏演義鈔卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35　華嚴經隨疏演義鈔卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40　華嚴經隨疏演義鈔卷36-40</ITEM>
<ITEM FILE="41-45.txt">41-45　華嚴經隨疏演義鈔卷41-45</ITEM>
<ITEM FILE="46-50.txt">46-50　華嚴經隨疏演義鈔卷46-50</ITEM>
<ITEM FILE="51-55.txt">51-55　華嚴經隨疏演義鈔卷51-55</ITEM>
<ITEM FILE="56-60.txt">56-60　華嚴經隨疏演義鈔卷56-60</ITEM>
<ITEM FILE="61-65.txt">61-65　華嚴經隨疏演義鈔卷61-65</ITEM>
<ITEM FILE="66-70.txt">66-70　華嚴經隨疏演義鈔卷66-70</ITEM>
<ITEM FILE="71-75.txt">71-75　華嚴經隨疏演義鈔卷71-75</ITEM>
<ITEM FILE="76-80.txt">76-80　華嚴經隨疏演義鈔卷76-80</ITEM>
<ITEM FILE="71-75.txt">81-85　華嚴經隨疏演義鈔卷81-85</ITEM>
<ITEM FILE="76-80.txt">86-90　華嚴經隨疏演義鈔卷86-90</ITEM></DIR>

<ITEM FILE="1737.txt">1737大華嚴經略策（唐　澄觀述）</ITEM>
<ITEM FILE="1738.txt">1738新譯華嚴經七處九會頌釋章（唐　澄觀述）</ITEM>

<DIR NAME="1739" DIRNAME="1739">
<ITEM FILE="1-5.txt">1-5　新華嚴經論卷1-5</ITEM>
<ITEM FILE="6-10.txt">6-10　新華嚴經論卷6-10</ITEM>
<ITEM FILE="11-15.txt">11-15　新華嚴經論卷11-15</ITEM>
<ITEM FILE="16-20.txt">16-20　新華嚴經論卷16-20</ITEM>
<ITEM FILE="21-25.txt">21-25　新華嚴經論卷21-25</ITEM>
<ITEM FILE="26-30.txt">26-30　新華嚴經論卷26-30</ITEM>
<ITEM FILE="31-35.txt">31-35　新華嚴經論卷31-35</ITEM>
<ITEM FILE="36-40.txt">36-40　新華嚴經論卷36-40</ITEM></DIR>

<ITEM FILE="1740.txt">1740大方廣佛華嚴經中卷卷大意略敘（唐　李通玄造）</ITEM>
<ITEM FILE="1741.txt">1741略釋新華嚴經修行次第決疑論（唐　李通玄撰）</ITEM>
<ITEM FILE="1742.txt">1742大方廣佛華嚴經願行觀門骨目（唐　湛然撰）</ITEM>
<ITEM FILE="1743.txt">1743皇帝降誕日於麟德殿講大方廣佛華嚴經玄義（唐　靜居撰）</ITEM>
<ITEM FILE="1866.txt">1866華嚴一乘教義分齊章（唐　法藏述）</ITEM>
<ITEM FILE="1867.txt">1867華嚴五教止觀（隋　杜順說）</ITEM>
<ITEM FILE="1868.txt">1868華嚴一乘十玄門（隋　杜順說．唐　智儼撰）</ITEM>
<ITEM FILE="1869.txt">1869華嚴五十要問答（唐　智儼集）</ITEM>
<ITEM FILE="1870.txt">1870華嚴經內章門等雜孔目章（唐　智儼集）</ITEM>
<ITEM FILE="1871.txt">1871華嚴經旨歸（唐　法藏述）</ITEM>
<ITEM FILE="1872.txt">1872華嚴策林（唐　法藏述）</ITEM>
<ITEM FILE="1873.txt">1873華嚴經問答（唐　法藏述）</ITEM>
<ITEM FILE="1874.txt">1874華嚴經明法品內立三寶章（唐　法藏述）</ITEM>
<ITEM FILE="1875.txt">1875華嚴經義海百門（唐　法藏述）</ITEM>
<ITEM FILE="1876.txt">1876修華嚴奧旨妄盡還源觀（唐　法藏述）</ITEM>
<ITEM FILE="1877.txt">1877華嚴遊心法界記（唐　法藏撰）</ITEM>
<ITEM FILE="1878.txt">1878華嚴發菩提心章（唐　法藏述）</ITEM>
<ITEM FILE="1879A.txt">1879A花嚴經關脈義記（唐　法藏撰）</ITEM>
<ITEM FILE="1879B.txt">1879B華嚴關脈義記（唐　法藏撰）</ITEM>
<ITEM FILE="1880.txt">1880金師子章雲間類解（唐　法藏撰．宋　淨源述）</ITEM>
<ITEM FILE="1881.txt">1881華嚴經金師子章註（唐　法藏撰．宋　承遷註）</ITEM>
<ITEM FILE="1882.txt">1882三聖圓融觀門（唐　澄觀述）</ITEM>
<ITEM FILE="1883.txt">1883華嚴法界玄鏡（唐　澄觀述）</ITEM>
<ITEM FILE="1884.txt">1884註華嚴法界觀門（唐　宗密註）</ITEM>
<ITEM FILE="1885.txt">1885註華嚴經題法界觀門頌（宋　本嵩述．琮湛註）</ITEM>
<ITEM FILE="1886.txt">1886原人論（唐　宗密述）</ITEM>
<ITEM FILE="1888.txt">1888解迷顯智成悲十明論（唐　李通玄撰）</ITEM>
<ITEM FILE="1890.txt">1890華嚴一乘成佛妙義（新羅　見登之集）</ITEM></TOC>
